package fmph.features.mitochondrion1;

import calhoun.analysis.crf.CacheStrategySpec;
import calhoun.analysis.crf.FeatureManagerNode;
import calhoun.analysis.crf.CacheStrategySpec.CacheStrategy;


public class ReferenceBasePredictorNodeOnlyMitochondrion1 extends ReferenceBasePredictorMitochondrion1Base implements FeatureManagerNode<Character> {
	
	private static final long serialVersionUID = 6351525014233239165L;

	public ReferenceBasePredictorNodeOnlyMitochondrion1() {
	}

	@Override
	public CacheStrategySpec getCacheStrategy() {

		CacheStrategySpec css = new CacheStrategySpec(CacheStrategy.DENSE);		

		return css;
	}

}
